/*
Theme Name: Fevr Child
Theme URI: http://fevr.luvthemes.com
Author: luvthemes
Author URI: http://luvthemes.com
Description: Fevr - Creative MultiPurpose Theme. Forget about compromises, with Fevr it's possible.
Version: 1.1.3
Template: fevr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fevr
*/

.row {
	margin-left: -15px;
	margin-right: -15px
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66666667%
}

.col-xs-10 {
	width: 83.33333333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66666667%
}

.col-xs-7 {
	width: 58.33333333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66666667%
}

.col-xs-4 {
	width: 33.33333333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66666667%
}

.col-xs-1 {
	width: 8.33333333%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-pull-11 {
	right: 91.66666667%
}

.col-xs-pull-10 {
	right: 83.33333333%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-8 {
	right: 66.66666667%
}

.col-xs-pull-7 {
	right: 58.33333333%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-5 {
	right: 41.66666667%
}

.col-xs-pull-4 {
	right: 33.33333333%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-2 {
	right: 16.66666667%
}

.col-xs-pull-1 {
	right: 8.33333333%
}

.col-xs-pull-0 {
	right: auto
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66666667%
}

.col-xs-push-10 {
	left: 83.33333333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66666667%
}

.col-xs-push-7 {
	left: 58.33333333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66666667%
}

.col-xs-push-4 {
	left: 33.33333333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66666667%
}

.col-xs-push-1 {
	left: 8.33333333%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left
	}

	.col-sm-12 {
		width: 100%
	}

	.col-sm-11 {
		width: 91.66666667%
	}

	.col-sm-10 {
		width: 83.33333333%
	}

	.col-sm-9 {
		width: 75%
	}

	.col-sm-8 {
		width: 66.66666667%
	}

	.col-sm-7 {
		width: 58.33333333%
	}

	.col-sm-6 {
		width: 50%
	}

	.col-sm-5 {
		width: 41.66666667%
	}

	.col-sm-4 {
		width: 33.33333333%
	}

	.col-sm-3 {
		width: 25%
	}

	.col-sm-2 {
		width: 16.66666667%
	}

	.col-sm-1 {
		width: 8.33333333%
	}

	.col-sm-pull-12 {
		right: 100%
	}

	.col-sm-pull-11 {
		right: 91.66666667%
	}

	.col-sm-pull-10 {
		right: 83.33333333%
	}

	.col-sm-pull-9 {
		right: 75%
	}

	.col-sm-pull-8 {
		right: 66.66666667%
	}

	.col-sm-pull-7 {
		right: 58.33333333%
	}

	.col-sm-pull-6 {
		right: 50%
	}

	.col-sm-pull-5 {
		right: 41.66666667%
	}

	.col-sm-pull-4 {
		right: 33.33333333%
	}

	.col-sm-pull-3 {
		right: 25%
	}

	.col-sm-pull-2 {
		right: 16.66666667%
	}

	.col-sm-pull-1 {
		right: 8.33333333%
	}

	.col-sm-pull-0 {
		right: auto
	}

	.col-sm-push-12 {
		left: 100%
	}

	.col-sm-push-11 {
		left: 91.66666667%
	}

	.col-sm-push-10 {
		left: 83.33333333%
	}

	.col-sm-push-9 {
		left: 75%
	}

	.col-sm-push-8 {
		left: 66.66666667%
	}

	.col-sm-push-7 {
		left: 58.33333333%
	}

	.col-sm-push-6 {
		left: 50%
	}

	.col-sm-push-5 {
		left: 41.66666667%
	}

	.col-sm-push-4 {
		left: 33.33333333%
	}

	.col-sm-push-3 {
		left: 25%
	}

	.col-sm-push-2 {
		left: 16.66666667%
	}

	.col-sm-push-1 {
		left: 8.33333333%
	}

	.col-sm-push-0 {
		left: auto
	}

	.col-sm-offset-12 {
		margin-left: 100%
	}

	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}

	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}

	.col-sm-offset-9 {
		margin-left: 75%
	}

	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}

	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}

	.col-sm-offset-6 {
		margin-left: 50%
	}

	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}

	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}

	.col-sm-offset-3 {
		margin-left: 25%
	}

	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}

	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}

	.col-sm-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 992px) {
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: left
	}

	.col-md-12 {
		width: 100%
	}

	.col-md-11 {
		width: 91.66666667%
	}

	.col-md-10 {
		width: 83.33333333%
	}

	.col-md-9 {
		width: 75%
	}

	.col-md-8 {
		width: 66.66666667%
	}

	.col-md-7 {
		width: 58.33333333%
	}

	.col-md-6 {
		width: 50%
	}

	.col-md-5 {
		width: 41.66666667%
	}

	.col-md-4 {
		width: 33.33333333%
	}

	.col-md-3 {
		width: 25%
	}

	.col-md-2 {
		width: 16.66666667%
	}

	.col-md-1 {
		width: 8.33333333%
	}

	.col-md-pull-12 {
		right: 100%
	}

	.col-md-pull-11 {
		right: 91.66666667%
	}

	.col-md-pull-10 {
		right: 83.33333333%
	}

	.col-md-pull-9 {
		right: 75%
	}

	.col-md-pull-8 {
		right: 66.66666667%
	}

	.col-md-pull-7 {
		right: 58.33333333%
	}

	.col-md-pull-6 {
		right: 50%
	}

	.col-md-pull-5 {
		right: 41.66666667%
	}

	.col-md-pull-4 {
		right: 33.33333333%
	}

	.col-md-pull-3 {
		right: 25%
	}

	.col-md-pull-2 {
		right: 16.66666667%
	}

	.col-md-pull-1 {
		right: 8.33333333%
	}

	.col-md-pull-0 {
		right: auto
	}

	.col-md-push-12 {
		left: 100%
	}

	.col-md-push-11 {
		left: 91.66666667%
	}

	.col-md-push-10 {
		left: 83.33333333%
	}

	.col-md-push-9 {
		left: 75%
	}

	.col-md-push-8 {
		left: 66.66666667%
	}

	.col-md-push-7 {
		left: 58.33333333%
	}

	.col-md-push-6 {
		left: 50%
	}

	.col-md-push-5 {
		left: 41.66666667%
	}

	.col-md-push-4 {
		left: 33.33333333%
	}

	.col-md-push-3 {
		left: 25%
	}

	.col-md-push-2 {
		left: 16.66666667%
	}

	.col-md-push-1 {
		left: 8.33333333%
	}

	.col-md-push-0 {
		left: auto
	}

	.col-md-offset-12 {
		margin-left: 100%
	}

	.col-md-offset-11 {
		margin-left: 91.66666667%
	}

	.col-md-offset-10 {
		margin-left: 83.33333333%
	}

	.col-md-offset-9 {
		margin-left: 75%
	}

	.col-md-offset-8 {
		margin-left: 66.66666667%
	}

	.col-md-offset-7 {
		margin-left: 58.33333333%
	}

	.col-md-offset-6 {
		margin-left: 50%
	}

	.col-md-offset-5 {
		margin-left: 41.66666667%
	}

	.col-md-offset-4 {
		margin-left: 33.33333333%
	}

	.col-md-offset-3 {
		margin-left: 25%
	}

	.col-md-offset-2 {
		margin-left: 16.66666667%
	}

	.col-md-offset-1 {
		margin-left: 8.33333333%
	}

	.col-md-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
		float: left
	}

	.col-lg-12 {
		width: 100%
	}

	.col-lg-11 {
		width: 91.66666667%
	}

	.col-lg-10 {
		width: 83.33333333%
	}

	.col-lg-9 {
		width: 75%
	}

	.col-lg-8 {
		width: 66.66666667%
	}

	.col-lg-7 {
		width: 58.33333333%
	}

	.col-lg-6 {
		width: 50%
	}

	.col-lg-5 {
		width: 41.66666667%
	}

	.col-lg-4 {
		width: 33.33333333%
	}

	.col-lg-3 {
		width: 25%
	}

	.col-lg-2 {
		width: 16.66666667%
	}

	.col-lg-1 {
		width: 8.33333333%
	}

	.col-lg-pull-12 {
		right: 100%
	}

	.col-lg-pull-11 {
		right: 91.66666667%
	}

	.col-lg-pull-10 {
		right: 83.33333333%
	}

	.col-lg-pull-9 {
		right: 75%
	}

	.col-lg-pull-8 {
		right: 66.66666667%
	}

	.col-lg-pull-7 {
		right: 58.33333333%
	}

	.col-lg-pull-6 {
		right: 50%
	}

	.col-lg-pull-5 {
		right: 41.66666667%
	}

	.col-lg-pull-4 {
		right: 33.33333333%
	}

	.col-lg-pull-3 {
		right: 25%
	}

	.col-lg-pull-2 {
		right: 16.66666667%
	}

	.col-lg-pull-1 {
		right: 8.33333333%
	}

	.col-lg-pull-0 {
		right: auto
	}

	.col-lg-push-12 {
		left: 100%
	}

	.col-lg-push-11 {
		left: 91.66666667%
	}

	.col-lg-push-10 {
		left: 83.33333333%
	}

	.col-lg-push-9 {
		left: 75%
	}

	.col-lg-push-8 {
		left: 66.66666667%
	}

	.col-lg-push-7 {
		left: 58.33333333%
	}

	.col-lg-push-6 {
		left: 50%
	}

	.col-lg-push-5 {
		left: 41.66666667%
	}

	.col-lg-push-4 {
		left: 33.33333333%
	}

	.col-lg-push-3 {
		left: 25%
	}

	.col-lg-push-2 {
		left: 16.66666667%
	}

	.col-lg-push-1 {
		left: 8.33333333%
	}

	.col-lg-push-0 {
		left: auto
	}

	.col-lg-offset-12 {
		margin-left: 100%
	}

	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}

	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}

	.col-lg-offset-9 {
		margin-left: 75%
	}

	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}

	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}

	.col-lg-offset-6 {
		margin-left: 50%
	}

	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}

	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}

	.col-lg-offset-3 {
		margin-left: 25%
	}

	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}

	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}

	.col-lg-offset-0 {
		margin-left: 0
	}
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
	content: " ";
	display: table
}

.clearfix:after, .container:after, .container-fluid:after, .row:after {
	clear: both
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.pull-right {
	float: right !important
}

.pull-left {
	float: left !important
}

.hide {
	display: none !important
}

.show {
	display: block !important
}

.invisible {
	visibility: hidden
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}

.hidden {
	display: none !important
}

.affix {
	position: fixed
}

body {
	background: #fff !important;
}

/* ==========================================================================
   Portfolio list
   ========================================================================== */

.masonry-perspective .post-content-decoration {
	border: 7px solid #35aae1;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	pointer-events: none;
	z-index: 5;
}

.masonry-perspective .post-content {
	z-index: 3;
	padding: 45px !important;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.masonry-perspective:hover .post-content {
	opacity: 1;
}

.masonry-perspective .post-content-outer:after {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	opacity: 0;
}

.masonry-perspective:hover .post-content-outer:after {
	background-color: rgba(25, 39, 51, .5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: ' ';
	opacity: 1;
}

.masonry-perspective:hover .post-content-decoration {
	opacity: 1;
}

/* ==========================================================================
   Header
   ========================================================================== */

header#main-header .container-fluid {
	height: 100%;
	padding: 0 15px;
}

.tukan-perspective {
	display: none;
	margin: 0 auto;

	background-color: #1a2733;
}

body.home #main-header-outer > .container {
	padding: 0;
}

@media screen and (min-width: 768px) {
	body.home #main-header-outer > .container {
		padding: 0 15px;
	}

	.tukan-perspective {
		display: inline-block;
	}

	body.home #page-header-wrapper {
		display: none;
	}
}

.tukan-perspective img {
	box-shadow: 0 15px 10px rgba(35, 32, 39, 0.5);
}

.tukan-perspective .masonry-perspective .post-content-outer::before,
.tukan-perspective .masonry-perspective .post-content-outer::after {
	display: none;
}

#main-header-outer {
	background: #fff;
}

.home header#main-header {
	position: static;
	/*
		margin-top: -10px !important;
		z-index: 5;
	*/
}

.tukan-perspective .post-content-decoration {
	left: 0;
	top: auto;
	bottom: 0;
	right: auto;
	width: 100%;
	border: 0;
	height: 100%;
	opacity: 1;
}

.tukan-perspective .post-content-decoration img {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.tukan-perspective .post-content {
	display: none;
}

@media screen and (min-width: 768px) {
	.tukan-perspective {
		margin-top: 30px;
	}

	.tukan-perspective img {
		margin: 60px 0 0 -60px;
	}

	.tukan-perspective .post-content {
		display: block;
		opacity: 1;
		font-size: 78px;
		position: absolute;
		color: #fff;
		top: 50%;
		margin-top: -40px;
		margin-left: -40px;
		font-weight: 200;
		padding: 0 !important;
		text-align: center;
		z-index: 22;
		width: 100%;
	}

	.tukan-perspective .post-content h1 {
		font-size: 1em;
		color: #fff;
		font-weight: 200;
		-webkit-text-shadow: 0 5px 5px rgba(0, 0, 0, .4);
		-moz-text-shadow: 0 5px 5px rgba(0, 0, 0, .4);
		text-shadow: 0 5px 5px rgba(0, 0, 0, .4);
	}

	.tukan-perspective .post-content-decoration img {
		margin-top: 80px;
	}
}

/* ==========================================================================
   Layout
   ========================================================================== */

#content-wrapper {
	min-height: calc(100vh - 90px - 89px);
}

/* ==========================================================================
   Footer
   ========================================================================== */

.m350,
.m350 > .vc_column-inner {
	min-height: 360px !important;
}

.tukan-arrow > a > .vc_column-inner {
	height: 100%;
}

.tukan-arrow {
	position: relative;
}

.tukan-arrow > a {
	opacity: 1 !important;
	background: #000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.tukan-arrow:after {
	pointer-events: none;
	background-image: url(/wp-content/themes/fevr-child/images/tukan-arrow.png);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid rgba(255, 255, 255, 0.59);
	width: 55px;
	height: 55px;
	content: ' ';
	position: absolute;
	bottom: 40px;
	right: 40px;
	opacity: 0.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.tukan-arrow:hover:after {
	background-color: #93CB28;
	border-color: #93CB28;
}

html .tukan-arrow:hover .luv_dynamic-c86bab46, html .tukan-arrow:hover .luv_dynamic-154c0f86 {
	background: rgba(27, 44, 58, 0.8);
}

html .tukan-arrow:hover .luv_dynamic-3de75fd3 {
	background: rgba(15, 28, 41, 0.7);
}

/* ==========================================================================
   Services
   ========================================================================== */

.page-template-page-services #main-header-outer {
	position: relative;
	z-index: 5;
}

.page-template-page-services #content-wrapper {
	background-color: #050e17;
	min-height: calc(100vh - 90px - 54px);
	position: relative;
	background-image: url(/wp-content/uploads/2017/02/tukan-large-gray.png) !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	padding-top: 80px;
	padding-bottom: 80px;
}

.page-template-page-services #content-wrapper {
	-webkit-transition: background-color 1s ease;
	-moz-transition: background-color 1s ease;
	transition: background-color 1s ease;
}

.admin-bar.page-template-page-services #content-wrapper {
	min-height: calc(100vh - 90px - 32px - 54px);
}

.services-list.active {
	margin-top: 30px;
}

.services-list-static {
	display: none;
}

.services-list-static.active {
	display: block;
}

.services-list a,
.services-list-static a {
	display: table;
	font-weight: 700;
	color: #fff;
	margin-bottom: 10px;
	line-height: 1.1em;
	height: 50px;
	width: 100%;
	text-align: center;
	-webkit-transition: all 1s cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 1s cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 1s cubic-bezier(1.000, 0.000, 0.000, 1.000);
}

.services-list a span,
.services-list-static a span {
	display: table-cell;
	vertical-align: middle;
}

.services-list-static a {
	font-size: 12px !important;
}

@media screen and (min-width: 992px) {
	.services-list {
		position: absolute;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
	}

	.services-list a, .services-list-static a {
		height: 5em;
		position: relative;
		padding: 70px 15px;
		display: block;
		text-align: center;
		width: auto;
		margin-bottom: 30px;
	}

	.services-list a span,
	.services-list-static a span {
		display: inline-block;
		top: 50%;
		left: 0;
		right: 0;
		position: absolute;
		transform: translateY(-50%);
	}
}

@media screen and (min-width: 1300px) {
	.services-list-static a {
		font-size: 16px !important;
	}
}

.services-list-static {
	top: -100px;
	position: relative;
	margin-top: 30px;
}

.services-list.active a {
	font-size: 16px;
	padding: 15px 15px;
}

.services-list-static a {
	font-size: 13px;
	padding: 15px 15px;
}

.services-section {
	visibility: hidden;
	opacity: 0;
	height: 0;
	overflow: hidden;
	margin-top: 0;
	transition: visibility 0s, opacity 1s linear;
}

.services-section.active,
.services-list-static.active {
	visibility: visible;
	opacity: 1;
	height: auto;
	margin-top: 0;
	margin-bottom: 55px;
	overflow: visible;
}

.services-list-static.active {
	top: 0;
}

.services-list-static {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 1s linear, top 0.6s cubic-bezier(.5, -0.5, .14, 1.95);
}

/* ==========================================================================
   Contact
   ========================================================================== */

.page-template-page-contact #content-wrapper {
	background: url(/wp-content/themes/fevr-child/images/leaves.jpg);
	padding-bottom: 70px;
}

@media screen and (min-width: 768px) {
	.page-template-page-contact #content-wrapper {
		padding-bottom: 0;
	}
}

.page-template-page-contact #footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.contact-step-container {
	overflow: hidden;
	position: relative;
	min-height: 140px;
}

.contact-step.active {
	-moz-transform: translate(0);
	-webkit-transform: translate(0);
	transform: translate(0);
}

.contact-step.disabled {
	-moz-transform: translate(-100%);
	-webkit-transform: translate(-100%);
	transform: translate(-100%);
	height: auto;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.contact-step.disabled-prev {
	-moz-transform: translate(100%);
	-webkit-transform: translate(100%);
	transform: translate(100%);
	height: auto;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.contact-step input[type="text"],
.contact-step input[type="tel"],
.contact-step input[type="email"],
.contact-step textarea {
	border: 1px solid #fff;
	background-color: rgba(26, 39, 41, .5);
	font-size: 14px;
	padding: 12px 10px;
	color: #fff;
	margin-bottom: 10px;
}

.contact-step textarea {
	height: 140px;
	font-size: 14px;
}

.contact-step > span {
	width: 70%;
}

.contact-next-step {
	width: 8%;
	background-color: #1a2733;
	color: #fff;
	border: 3px solid #fff;
	max-width: 270px;
	margin-left: 2%;
	line-height: 134px;
	text-align: center;
	font-size: 37px;
}

.contact-prev-step {
	width: 8%;
	background-color: #1a2733;
	color: #fff;
	border: 3px solid #fff;
	max-width: 270px;
	margin-right: 2%;
	float: left;
	line-height: 134px;
	text-align: center;
	font-size: 37px;
}

.contact-next-step:hover,
.contact-prev-step:hover {
	background-color: #fff;
	color: #1a2733;
}

.contact-next-step:hover i,
.contact-prev-step:hover i {
	color: #1a2733 !important;
}

.contact-step input[type="submit"] {
	display: block;
	background-color: #1a2733;
	color: #fff !important;
	border: 1px solid #fff;
	text-align: center;
	font-size: 16px;
	width: 100%;
	text-transform: uppercase;
}

.contact-step input[type="submit"]:hover,
.contact-step input[type="submit"]:active {
	color: #1a2733 !important;
	background-color: #fff !important;
}

.contact-step input[type="submit"]:hover i {
	color: #1a2733 !important;
}

html body .wpcf7-response-output {
	color: #1a2733 !important;
	margin-top: 30px !important;
}

@media screen and (min-width: 768px) {
	.contact-step {
		transition: transform 0.8s ease-in-out, opacity 0.4s ease-in-out;
		-moz-transform: translate(100%);
		-webkit-transform: translate(100%);
		transform: translate(100%);
		overflow: hidden;
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
	}

	.contact-next-step {
		display: block;
	}

	.contact-step input[type="text"],
	.contact-step input[type="tel"],
	.contact-step input[type="email"],
	.contact-step textarea {
		float: left;
		font-size: 50px;
		padding: 35px;
		border: 3px solid #fff;
		margin-bottom: 0;
	}

	.contact-step > span {
		float: left;
	}

	.contact-next-step {;
		float: left;
	}

	.contact-step input[type="submit"] {
		float: left;
	}

	.contact-step textarea {
		font-size: 18px;
	}

	.contact-step input[type="submit"] {
		width: 18%;
		height: 140px;
		max-width: 270px;
		border: 3px solid #fff;
		margin-left: 2%;
	}
}

/* ==========================================================================
   Quote
   ========================================================================== */

.quote-template-default.single #main-content strong {
	color: #36a9e1 !important;
}

.quote-template-default.single #main-content h2 {
	text-align: center;
	color: #93cb28 !important;
	font-size: 34px;
	margin-bottom: 10px;
}

.quote-template-default.single #main-content h3,
.quote-template-default.single #main-content h4 {
	font-weight: 200;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
	font-size: 22px;
}

.quote-template-default.single #main-content h3 strong {
	font-weight: 200;
}

.quote-template-default.single #main-content h4 strong {
	font-weight: 500;
}

.tukan-pricing-table {
	margin: 0 auto;
	max-width: 600px;
	width: 100%;
}

.tukan-pricing-table td:last-child {
	text-align: right;
}

.table-discount {
	font-size: 16px;
	color: #000;
	border-top: 2px solid #000;
}

.table-discount td {
	padding-bottom: 0;
}

.table-sub-total {
	font-size: 18px;
	color: #000;
	border-bottom: 2px solid #000;
}

.table-sub-total td {
	padding-top: 0;
}

.quote-template-default.single #footer-widgets {
	display: none;
}

.tukan-next-section {
	cursor: pointer;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.ff553 {
	margin-top: -90px !important;
}

/* ==========================================================================
   Page header
   ========================================================================== */

#page-header-custom .page-header-title {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}

.page-header-content {
	font-size: 12px;
	line-height: 1.6em;
	color: #fff;
	margin-top: 5px;
}

@media screen and (min-width: 1200px) {
	.page-header-content {
		font-size: 20px;
		line-height: 1.8em;
		margin-top: 10px;
		max-width: 800px;
	}

	#page-header-custom .page-header-title {
		font-size: 44px;
	}
}

#page-header-inner {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
	top: auto;
	bottom: 15px;
}

#page-header-wrapper:after {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: ' ';
	background: rgba(0, 0, 0, 0.65);
}

@media screen and (min-width: 768px) {
	#page-header-inner {
		bottom: 50px;
	}

	#page-header-wrapper:after {
		background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 100%);
		background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 100%);
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
	}
}

/* ==========================================================================
   Career
   ========================================================================== */

.career-boxes .vc_column-inner > .wpb_wrapper {
	background: #1c2c3a;
	height: 100%;
	padding: 30px 30px 90px;
	position: relative;
}

.career-boxes a {
	background: #809099;
	color: #fff;
	display: block;
	padding: 15px 10px;
	letter-spacing: 2px;
	text-align: center;
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
}

.career-boxes a:hover {
	background: #67757c;
}

.career-boxes input[type="email"],
.career-boxes input[type="tel"],
.career-boxes input[type="text"],
.career-boxes textarea {
	border: 0;
	border-bottom: 1px solid #809099;
	margin-bottom: 20px;
}

.career-boxes input[type="email"]:focus,
.career-boxes input[type="tel"]:focus,
.career-boxes input[type="text"]:focus,
.career-boxes textarea:focus {
	border-bottom: 1px solid #fff;
}

.career-boxes textarea {
	height: 150px;
	resize: none;
}

.career-boxes input[type="submit"] {
	background: #809099;
	color: #fff;
	display: block;
	padding: 15px 10px;
	letter-spacing: 2px;
	text-align: center;
	width: 100%;
	font-size: 14px;
	font-weight: normal;

}

.apply-now-container {
	/*
		position: absolute;
		bottom: 30px;
		left: 30px;
		right: 30px;
	*/
	margin-top: 20px;
}

.career-boxes input[type="submit"]:hover {
	background: #67757c;
}

.career-boxes .ajax-loader {
	display: none !important;
}

.career-boxes .wpcf7 {
	display: none;
}

.career-boxes .wpcf7-form p {
	margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
	body.home #top-home-row {
		padding-top: 10px !important;
	}
}

body.home #page-header-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body.home #page-header-inner .page-header-content h1 {
	margin: 0;
	font-family: 'Poppins';
	color: #fff;
	font-size: 1em;
	font-weight: 200;
	text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

body.home #page-header-wrapper:after {
	background: none;
}

.btn span {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.full-height-references {
	display: none !important;
}

@media screen and (max-width: 991px) {
	body, html {
		overflow: visible !important;
		height: auto !important;
	}
}

@media screen and (min-width: 992px) {
	.full-height-references {
		display: block !important;
	}
}

.home-contact .l-grid-6,
.home-contact .l-grid-12 {
	padding-left: 5px;
	padding-right: 5px;
}

.home-contact .l-grid-row {
	margin-left: -5px;
	margin-right: -5px;
}

.home-contact .l-grid-6,
.home-contact .l-grid-12 {
	margin-bottom: 5px;
}

.home-contact textarea {
	height: 100px;
	margin-bottom: 5px;
	resize: none;
}

.home-contact input[type="text"],
.home-contact input[type="email"],
.home-contact textarea,
.home-contact input[type="tel"] {
	background-color: rgba(26, 39, 41, 0.5);
	border: 1px solid #fff;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.home-contact input[type="text"]:focus,
.home-contact input[type="email"]:focus,
.home-contact input[type="tel"]:focus,
.home-contact textarea:focus {
	opacity: 1;
	background-color: rgba(26, 39, 41, 1);
	color: #ffffff;
}

.home-contact *::-webkit-input-placeholder {
	color: #fff;
	opacity: 1 !important;
}

.home-contact *::-moz-placeholder {
	color: #fff;
	opacity: 1 !important;
}

.home-contact *:-ms-input-placeholder {
	color: #fff;
	opacity: 1 !important;
}

.home-contact *:-moz-placeholder {
	color: #fff;
	opacity: 1 !important;
}

.home-contact p {
	margin-bottom: 0;
}

.home-contact .btn {
	background-color: #1a2733;
	border: 1px solid #1b1d1f;
}

.home-contact .btn:hover {
	border-color: #93CB28;
	background-color: #93CB28;
	color: #fff !important;
}

.header-scroll-arrow i {
	font-size: 18px;
}

.vc_row-o-equal-height > div > a > div {
	min-height: 100% !important;
}

.masonry-perspective {
	position: relative;
}

.header-social-icons {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 23;
	display: none;
}

.header-social-icons li {
	width: 60px;
	line-height: 60px;
	height: 60px;
	text-align: center;
	font-size: 18px;
}

.header-social-icons li a {
	display: block;
	background: #fff;
	color: #1B2733;
}

.header-social-icons li a:hover {
	background: #36A9DF;
	color: #fff;
}

@media screen and (min-width: 768px) {
	.header-social-icons {
		display: block;
	}
}

.footer-blog h3 {
	font-family: "Open Sans";
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 800;
}

.footer-blog p {
	font-family: "Open Sans";
	font-size: 16px;
}

.home-partners img {
	opacity: 0.2;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.home-partners img:hover {
	opacity: 1;
}

#portfolio-sidebar .home-contact {
	background-image: url(/wp-content/uploads/2017/02/leaves.jpg);
}

#portfolio-sidebar .home-contact .vc_custom_1503411557022 {
	color: #fff;
}

#portfolio-sidebar .home-contact > .vc_column-inner {
	padding-bottom: 35px;
}

.header-scroll.header-scroll-arrow i {
	font-size: 65px;
}

.post-type-archive-luv_portfolio #content-wrapper {
	background: #fff;
}

.post-type-archive-luv_portfolio article.hentry .post-title a {
	color: #93cb28;
}

[data-masonry-filter=".luv_portfolio_categories-featured"] {
	display: none !important;
}

.single-luv_portfolio #content-wrapper {
	padding-bottom: 30px;
}

.post-type-archive-luv_portfolio #masonry-filter #masonry-filter-term {
	display: none;
}

.post-type-archive-luv_portfolio #masonry-filter {
	background: transparent;
}

.post-type-archive-luv_portfolio #masonry-filter-options {
	width: 100%;
	text-align: center;
}

.post-type-archive-luv_portfolio #masonry-filter-options li {
	color: #000 !important;
	font-size: 16px;
}

.post-type-archive-luv_portfolio #masonry-filter-options .active-term {
	color: #34A9E0 !important;
	position: relative;
}

.post-type-archive-luv_portfolio #masonry-filter-options .active-term:after {
	height: 2px;
	content: ' ';
	background: #34A9E0;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.luv-team-member-social i {
	font-size: 18px;
}

#footer-copyright img {
	vertical-align: middle;
}

#footer-copyright i {
	font-size: 16px;
}

#footer-copyright .social-media-icons {
	padding-top: 2px;
}

.language-switcher {
	float: right;
	margin-top: 30px;
}

.luv-team-member img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.luv-team-member:hover img,
.luv-team-member:target img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.luv-team-member .luv-team-member-img img {
	margin: 0 auto;
}

.team-row-1 .wpb_column:nth-child(odd) .luv-team-member-hover-overlay:after, .team-row-2 .wpb_column:nth-child(even) .luv-team-member-hover-overlay:after {
	background: rgba(54, 168, 225, 0.7) !important;
}

.team-row-1 .wpb_column:nth-child(even) .luv-team-member-hover-overlay:after, .team-row-2 .wpb_column:nth-child(odd) .luv-team-member-hover-overlay:after {
	background: rgba(146, 203, 40, 0.7) !important;
}

.team-row-1 .wpb_column:nth-child(odd) .luv-team-member-img, .team-row-2 .wpb_column:nth-child(even) .luv-team-member-img {
	background: rgba(52, 168, 225, 0.7) !important;
}

.team-row-1 .wpb_column:nth-child(even) .luv-team-member-img, .team-row-2 .wpb_column:nth-child(odd) .luv-team-member-img {
	background: rgba(146, 203, 40, 0.7) !important;
}

.wpml-ls-legacy-dropdown {
	width: auto;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a,
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
.wpml-ls-statics-shortcode_actions a {
	border: none;
}

.wpml-ls-legacy-list-horizontal {
	padding: 0;
	margin-top: -3px;
}

.wpml-ls-legacy-list-horizontal a {
	font-size: 13px;
	padding: 5px 7px;
	font-family: Poppins;
}

/*
.home-references .btn, .home-services .btn, .single-luv_portfolio .btn {
	position: relative;
	overflow: visible;
	margin: 90px 0;
}
*/

/*
.home-services .btn:before {
	width: 100%;
	height: 100%;
	content: ' ';
	background-image: url(images/btn-top.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: -73%;
	left: 0;
}

.home-references .btn:before, .single-luv_portfolio .btn:before {
	width: 100%;
	height: 100%;
	content: ' ';
	background-image: url(images/btn-top.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: -100%;
	left: 0;
}

@media screen and (min-width: 420px) {
	.home-references .btn:before, .home-services .btn:before, .single-luv_portfolio .btn:before {
		width: 100%;
		height: 100%;
		content: ' ';
		background-image: url(images/btn-top.png);
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		top: -100%;
		left: 0;
	}
}
*/
/*

.home-references .btn:after, .home-services .btn:after, .single-luv_portfolio .btn:after {
	width: 100%;
	height: 100%;
	content: ' ';
	background-image: url(images/btn-bottom.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 100%;
	left: 0;
}
*/

.tukan-btn img {
	display: block;
	margin: 0 auto;
}

.tukan-btn {
	text-align: center;
}

.ajax-login-page form {
	max-width: 400px;
	background: rgba(255, 255, 255, 0.2);
	padding: 30px;
	text-align: center;
	margin: 0 auto;
}

.ajax-login-page form label {
	color: #fff;
}

.ajax-login-page form input[type="text"],
.ajax-login-page form input[type="password"] {
	border: 1px solid #fff;
	color: #000;
	background-color: rgba(255, 255, 255, 0.5);
}

.ajax-login-page form input[type="text"]:focus,
.ajax-login-page form input[type="password"]:focus {
	background-color: rgba(255, 255, 255, 0.7);
}

article.hentry .post-content {
	padding: 0;
}

.timeline article.hentry .post-content {
	padding-bottom: 45px;
}

.luv-carousel-dot > span {
	cursor: pointer;
}

.quote-template-default .wpb_row {
	margin-top: 20px;
	margin-bottom: 20px;
}

.quote-template-default {
	font-size: 1.5em;
}

.quote-template-default .tukan-next-section {
	margin-bottom: -10px;
}

.quote-template-default .quote_icon {
	color: #93cb28 !important;
	font-size: 10em;
}

.quote-template-default .quote_chevron {
	color: #93cb28 !important;
	font-size: 54px;
}

.print-btn {
	font-size: 16px;
	color: #2eaae1;
	border-color: #2eaae1;
	width: 44px;
	height: 40px;
	padding: 0;
	position: fixed;
	right: 80px;
	top: 160px;
	background: #fff;
	z-index: 50000;
	transition: right 0.5s, top 0.5s;
}

.post-content h2, .post-content h4,
article.hentry .post-title a:hover {
	color: #34a9e0;
}

.post-content h3, .post-content h5 {
	color: #93cb28;
}

.single article.hentry .post-featured-img {
	margin-bottom: 0;
	display: none;
}

@media screen and (max-width: 767px) {
	.print-btn {
		right: 20px;
		top: 120px;
	}

	.language-switcher {
		margin-top: 5px;
	}

	.luv-team-member {
		max-width: 400px;
		margin: 20px auto !important;
	}
}

@media screen and (max-width: 400px) {
	.luv-team-member {
		margin: 0 auto !important;
	}
}

@media print {
	html {
		font-size: 58%;
	}

	html, body {
		margin: 0;
		padding: 0;
	}

	body {
		height: 11in;
		width: 8.5in;
		overflow: visible
	}

	.quote-template-default .tukan-next-section, #main-header-outer, #footer-copyright .social-media-icons, .no-print, #wpadminbar, #to-top {
		display: none !important;
	}

	.quote_email, .page-break {
		page-break-after: always;
		margin-top: 0 !important;
	}

	.page-break-before {
		page-break-before: always;
		margin-top: 0 !important;
	}

	.quote-template-default .wpb_wrapper {
		page-break-inside: avoid;
	}

	.quote-template-default .wpb_wrapper .wpb_wrapper {
		page-break-inside: auto;
	}

	.quote-template-default .allow-break, .quote-template-default .allow-break .wpb_wrapper {
		page-break-inside: auto;
	}

	.quote-template-default #main-content h2 {
		font-size: 1.8em
	}

	.quote-template-default .last_print, .quote-template-default .last_print .wpb_content_element {
		margin: 0
	}

	.quote-template-default .no-break-after, .quote-template-default .quote_title {
		page-break-after: avoid;
		margin-top: 0 !important;
	}

	.quote-template-default .quote_icon {
		font-size: 2em;
		display: inline-block;
		margin-right: 10px;
	}

	.quote-template-default .quote_icon + div {
		display: inline-block;
		margin-top: 0 !important;
	}

	.quote-template-default .tukan_logo {
		page-break-before: always;
		width: 70px;
		float: none;
		position: relative;
		left: 170px;
		margin: 0 0 -70px !important;
	}

	.quote-template-default .tukan_logo + div {
		margin-top: 0;
	}

	.quote-template-default .wpb_row {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#footer-copyright {
		padding: 20px 0 0;
		page-break-after: auto;
		page-break-before: avoid;
	}

	.vc_col-sm-6 {
		width: 100% !important;
	}

	.quote-template-default.single #main-content h2 {
		font-size: 28px
	}

	.quote-template-default.single #main-content .quote_title h2 {
		font-size: 22px;
	}
}

.career-boxes input::-webkit-input-placeholder,
.career-boxes textarea::-webkit-input-placeholder {
	color: white;
}

.career-boxes input::-moz-placeholder,
.career-boxes textarea::-moz-placeholder {
	color: white;
}

.career-boxes input:-ms-input-placeholder,
.career-boxes textarea:-ms-input-placeholder {
	color: white;
}

.career-boxes input:-moz-placeholder,
.career-boxes textarea:-moz-placeholder {
	color: white;
}

.single-luv_portfolio #project-tags {
	display: none;
}

.woocommerce ul.products li .catalog-product-gallery-container img {
	margin: 0 auto;
}

.nav-cart-list {
	z-index: 999999;
}

.nav-cart-list .widget_shopping_cart_content img {
	background: #ffffff;
	border-radius: 5px;
}

.nav-cart-list .widget_shopping_cart_content .btn {
	margin: 5px 5px 10px 0;
}

.woocommerce-cart .woocommerce .shop-table-container table .btn {
	float: right;
	padding: 11px 22px;
	font-size: 1em;
}

.widget_shopping_cart_content .button {
	margin-bottom: 5px;
}

.wp-post-image {
	margin: 0 auto;
}

/*Knowledge base*/
#epkb-main-page-container.epkb-basic-template .epkb-boxed {
	max-width: none;
}

#epkb-main-page-container.epkb-basic-template .epkb-boxed .epkb-doc-search-container,
#epkb-main-page-container.epkb-basic-template .section-head {
	background-color: #34a9e0 !important;
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search .epkb-search-box button {
	background: #93cb28 !important;
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search .epkb-search-box button:hover {
	background: #badd60 !important;
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search {
	max-width: 1000px;
}

.intl-tel-input, textarea.form-control {
	width: 100%;
}

.home .caldera_forms_form .intl-tel-input .country-list {
	right: -220px;
}

.caldera_forms_form .intl-tel-input .country-list {
	background-color: #131d26;
	color: white;
}

.caldera-grid textarea.form-control {
	background-color: transparent;
}

.caldera-grid .row {
	margin-bottom: 10px;
}

.caldera-grid {
	padding-bottom: 60px;
}

.nav-menu li a {
	font-weight: 600;
}

.instagram-item img {
	display: block;
}

#instafeed {
	overflow: hidden;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	padding: 1%;
}

.instagram-item {
	width: 33.3333%;
	float: left;
	padding: 1%;
}

.video-row iframe {
	-webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.75);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 56.25% 0 0;
}

@media screen and (min-width: 992px) {
	.fix-width-column .wpb_wrapper {
		max-width: 400px;
	}
}

@media screen and (min-width: 1200px) {
	.fix-width-column .wpb_wrapper {
		max-width: 500px;
	}
}

@media screen and (min-width: 1500px) {
	.fix-width-column .wpb_wrapper {
		max-width: 610px;
	}
}

@media screen and (max-width: 767px) {
	#page-header-custom .page-header-title {
		font-size: 2.4em !important;
	}
}

[lang="fr-FR"] .wpml-ls-item-hu,
[lang="fr-FR"] .wpml-ls-item-ru {
	display: none !important;
}